Use OLAP

--Looking at countries
SELECT country,city FROM countries
INTERSECT
SELECT country,city FROM OLTP.dbo.countries
--There are no duplicates between the two countries tables

--Looking at sales
(SELECT * FROM sales_2016
UNION ALL
SELECT * FROM sales_2017)
INTERSECT
SELECT * FROM OLTP.dbo.sales

--Without brackets
SELECT * FROM sales_2016
UNION ALL
SELECT * FROM sales_2017
INTERSECT
SELECT * FROM OLTP.dbo.sales